.sticky_media{opacity:0;width:100%;background:#15253b;text-align:center;position: fixed;bottom:0px;left:0px;padding:20px;transform:translateY(100%);-webkit-transform:translateY(100%)}
.sticky_media.show{transform:translateY(0%);-webkit-transform:translateY(0%);opacity:1}
.sticky_media p{color:#fff;margin-bottom:0px;font-size:16px;font-weight:700;}
.sticky_media p a{color:#e39a07;}
.sticky_media p a:hover{text-decoration:underline}

@media screen and (max-width: 639px){
    .sticky_media p{font-size:12px}
}